Bug 1283018 - [abrt] dolphin: qt_message_fatal(): dolphin killed by SIGABRT
[abrt] dolphin: qt_message_fatal(): dolphin killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: dolphin (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0dee0e6489ddb30a39ca8e24fd2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-17 23:06 EST by Gerardo Rosales
Modified: 2016-12-20 11:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:02:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (47.25 KB, text/plain)
2015-11-17 23:07 EST, Gerardo Rosales
no flags Details
File: cgroup (190 bytes, text/plain)
2015-11-17 23:07 EST, Gerardo Rosales
no flags Details
File: core_backtrace (13.42 KB, text/plain)
2015-11-17 23:07 EST, Gerardo Rosales
no flags Details
File: dso_list (17.98 KB, text/plain)
2015-11-17 23:07 EST, Gerardo Rosales
no flags Details
File: environ (1.69 KB, text/plain)
2015-11-17 23:07 EST, Gerardo Rosales
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-17 23:07 EST, Gerardo Rosales
no flags Details
File: maps (90.03 KB, text/plain)
2015-11-17 23:07 EST, Gerardo Rosales
no flags Details
File: mountinfo (3.17 KB, text/plain)
2015-11-17 23:07 EST, Gerardo Rosales
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-17 23:07 EST, Gerardo Rosales
no flags Details
File: open_fds (1.74 KB, text/plain)
2015-11-17 23:07 EST, Gerardo Rosales
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-11-17 23:07 EST, Gerardo Rosales
no flags Details
File: var_log_messages (287 bytes, text/plain)
2015-11-17 23:07 EST, Gerardo Rosales
no flags Details

  None (edit)
Description Gerardo Rosales 2015-11-17 23:06:58 EST
Description of problem:
I just have it open, dolphin. Haven't tried again.

Version-Release number of selected component:
dolphin-15.08.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /bin/dolphin
crash_function: qt_message_fatal
executable:     /usr/bin/dolphin
global_pid:     2318
kernel:         4.2.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 qt_message_fatal at global/qlogging.cpp:1575
 #3 QMessageLogger::fatal at global/qlogging.cpp:777
 #4 QDBusRawTypeHandler::construct at qdbusmetaobject.cpp:133
 #5 QMetaType::construct at ../../src/corelib/kernel/qmetatype.h:2141
 #6 (anonymous namespace)::customConstruct at kernel/qvariant.cpp:1019
 #7 QVariant::QVariant at kernel/qvariant.cpp:1660
 #8 QMetaProperty::read at kernel/qmetaobject.cpp:2982
 #9 QObject::property at kernel/qobject.cpp:3898
 #10 Solid::Backends::UDisks2::DeviceBackend::checkCache at ../../../src/solid/devices/backends/udisks2/udisksdevicebackend.cpp:185
 #11 Solid::Backends::UDisks2::DeviceBackend::propertyExists at ../../../src/solid/devices/backends/udisks2/udisksdevicebackend.cpp:132
Comment 1 Gerardo Rosales 2015-11-17 23:07:03 EST
Created attachment 1095812 [details]
File: backtrace
Comment 2 Gerardo Rosales 2015-11-17 23:07:04 EST
Created attachment 1095813 [details]
File: cgroup
Comment 3 Gerardo Rosales 2015-11-17 23:07:06 EST
Created attachment 1095814 [details]
File: core_backtrace
Comment 4 Gerardo Rosales 2015-11-17 23:07:07 EST
Created attachment 1095815 [details]
File: dso_list
Comment 5 Gerardo Rosales 2015-11-17 23:07:08 EST
Created attachment 1095816 [details]
File: environ
Comment 6 Gerardo Rosales 2015-11-17 23:07:11 EST
Created attachment 1095817 [details]
File: limits
Comment 7 Gerardo Rosales 2015-11-17 23:07:14 EST
Created attachment 1095818 [details]
File: maps
Comment 8 Gerardo Rosales 2015-11-17 23:07:15 EST
Created attachment 1095819 [details]
File: mountinfo
Comment 9 Gerardo Rosales 2015-11-17 23:07:16 EST
Created attachment 1095820 [details]
File: namespaces
Comment 10 Gerardo Rosales 2015-11-17 23:07:17 EST
Created attachment 1095821 [details]
File: open_fds
Comment 11 Gerardo Rosales 2015-11-17 23:07:18 EST
Created attachment 1095822 [details]
File: proc_pid_status
Comment 12 Gerardo Rosales 2015-11-17 23:07:20 EST
Created attachment 1095823 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 08:32:12 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 11:02:27 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.